## php-http 1.4.1

=== debian/changelog ===
php-http (1.4.1-3) unstable; urgency=medium

  * Team upload

  [ Thijs Kinkhorst ]
  * Remove self from uploaders.

  [ David Prévot ]
  * Use proper pkg-php-tools substitutions
  * Update Standards-Version to 3.9.7
  * Fix copyright syntax
  * Use standard gbp layout
  * Run test suite
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 13 Mar 2016 15:46:11 -0400

php-http (1.4.1-2) unstable; urgency=low

  * Now using PKG-PHP-PEAR team as maintainer (Closes: #656973)
  * Update debian/watch file, thanks to Bart Martens
  * Switch to pkg-php-tools and dh-sequencer
  * Add myself as uploader
  * Change section to php
  * Bump debhelper compat to 9
  * Switch to 3.0 (quilt) source format
  * Add Depends on misc-depends
  * Switch VCS to git
  * Add debian/gbp.conf file
  * Drop Replaces on php4-pear, it was removed from the archive
  * Switch debian/copyright to format 1.0
  * Bump Standards-Version to 3.9.4

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 21 May 2013 22:05:17 +0700

php-http (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * Changes licence to BSD.
  * Checked for standards version 3.8.0, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 11 Sep 2008 15:35:06 +0200

php-http (1.4.0-1) unstable; urgency=low

  [ Martin Lohmeier ]
  * new upstream release
  * updated debian/control (XS-X-Vcs-Svn, debendencies, description)
  * updated to Standard version 3.7.2
  * new debian/rules to use pear to install files
  * updates debian/compat
  * updated to PHP License 3.01 as upstream did (Closes: #332611)

  [ Thijs Kinkhorst ]
  * Remove tmpdir from package && upload it.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 31 Mar 2008 20:35:31 +0200

php-http (1.3.6-2) unstable; urgency=low

  * Need to replace php4-pear (<< 4:4.4.0-0), yes the epoch matters.
  * Update debian/copyright to make sure the license is correct, the
    Debian maintainers are mentioned, the upstream copyright holder
    is mentioned and the upstream location is quoted.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 29 Jul 2005 08:37:22 +1000

php-http (1.3.6-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@sury.org>  Thu, 21 Jul 2005 09:45:07 +0200
