=== debian/control ===
Source: php-http
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pkg-php-tools
Vcs-Git: git://anonscm.debian.org/pkg-php/php-http.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-http.git;a=summary
Homepage: http://pear.php.net/package/Http
Standards-Version: 3.9.7

Package: php-http
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
