=== debian/tests/control ===
Test-Command: pear run-tests HTTP-*/tests 
Depends: @,
